% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{save_report_table}
\alias{save_report_table}
\title{Save a report table artifact}
\usage{
save_report_table(x, filename, out_dir = "reports/tables")
}
\arguments{
\item{x}{Object to save.}

\item{filename}{Output filename, e.g. "tbl_fraud_by_month.rds".}

\item{out_dir}{Output directory. Default "reports/tables".}
}
\value{
Character path to saved file.
}
\description{
Save a report table artifact
}
